# scripts/deployment/execute-infrastructure-deployment.sh

Execute Chain-138 Infrastructure Deployment


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/execute-infrastructure-deployment.sh --help`

## Examples
```bash
./scripts/deployment/execute-infrastructure-deployment.sh --help
```
